<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <!--<android.support.v7.widget.RecyclerView-->
        <!--android:layout_above="@id/action"-->
        <!--android:id="@+id/rv"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="match_parent">-->
    <!--</android.support.v7.widget.RecyclerView>-->

    <ScrollView
        android:layout_above="@id/action"
        android:layout_height="match_parent"
        android:layout_width="match_parent">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <include
                android:id="@+id/tphphoto"
                layout="@layout/tph_photo" />

            <LinearLayout
                android:id="@+id/lInfoTph"
                android:background="@color/Green"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="@dimen/margin8dp"
                android:paddingBottom="@dimen/margin8dp"
                android:orientation="horizontal"
                android:gravity="center"
                >
                <TextView
                    android:id="@+id/tvInfoTph"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/info_tph"
                    android:layout_marginLeft="@dimen/margin8dp"
                    android:textSize="13sp"
                    android:textStyle="bold"
                    android:textColor="@color/White"
                    />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/margin16dp"
                    android:background="@color/White"
                    android:visibility="visible" />
            </LinearLayout>

            <include
                android:id="@+id/tphInfo"
                layout="@layout/tph_info" />

            <LinearLayout
                android:background="@color/Green"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="@dimen/margin8dp"
                android:paddingBottom="@dimen/margin8dp"
                android:orientation="horizontal"
                android:gravity="center"
                >
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/sensus_bjr_info"
                    android:layout_marginLeft="@dimen/margin8dp"
                    android:textSize="13sp"
                    android:textStyle="bold"
                    android:textColor="@color/White"
                    />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_marginLeft="@dimen/margin16dp"
                    android:background="@color/White"
                    android:visibility="visible" />
            </LinearLayout>

            <LinearLayout
                android:orientation="vertical"
                android:id="@+id/lSensusBjr"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"></LinearLayout>
        </LinearLayout>
    </ScrollView>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/action"
        android:layout_alignParentBottom="true"
        android:orientation="vertical"
        >

        <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="73dp"
        android:elevation="3dp">

        <!--<View-->
            <!--android:background="@color/grey500"-->
            <!--android:id="@+id/garis"-->
            <!--android:layout_height="1dp"-->
            <!--android:layout_width="match_parent"/>-->
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:background="@drawable/border"
                    android:layout_marginLeft="@dimen/margin4dp"
                    android:layout_marginRight="@dimen/margin4dp"
                    android:id="@+id/lsave"
                    android:orientation="vertical"
                    android:layout_weight="0.3"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal">

                    <ImageView
                        android:layout_width="45dp"
                        android:layout_height="45dp"
                        android:layout_centerVertical="true"
                        android:layout_margin="4dp"
                        android:padding="4dp"
                        android:src="@drawable/ic_save" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/save" />
                </LinearLayout>

                <LinearLayout
                    android:background="@drawable/border"
                    android:layout_marginLeft="@dimen/margin4dp"
                    android:layout_marginRight="@dimen/margin4dp"
                    android:id="@+id/lldeleted"
                    android:layout_weight="0.3"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="45dp"
                        android:layout_height="45dp"
                        android:layout_centerVertical="true"
                        android:layout_margin="4dp"
                        android:padding="4dp"
                        android:src="@drawable/ic_deleted" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/deleted"
                        android:textSize="@dimen/textSizeSmall" />
                </LinearLayout>

                <LinearLayout
                    android:background="@drawable/border"
                    android:layout_marginLeft="@dimen/margin4dp"
                    android:layout_marginRight="@dimen/margin4dp"
                    android:id="@+id/lcancel"
                    android:layout_weight="0.3"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:gravity="center_horizontal"
                    android:orientation="vertical">

                    <ImageView
                        android:layout_width="45dp"
                        android:layout_height="45dp"
                        android:layout_centerVertical="true"
                        android:layout_margin="4dp"
                        android:padding="4dp"
                        android:src="@drawable/ic_cancel" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/cancel"
                        android:textSize="@dimen/textSizeSmall" />
                </LinearLayout>
            </LinearLayout>
    </RelativeLayout>
    </LinearLayout>
</RelativeLayout>